{
    "name": "gest366/gest366",
    "description": "Gestionale open source per assistenza tecnica e fatturazione",
    "authors": [
        {
            "name": "Fabio Lovato",
            "email": "fabio@l-web.it",
            "role": "Developer"
        },
        {
            "name": "Fabio Piovan",
            "email": "fabio@fpsoftware.net",
            "role": "Developer"
        },
        {
            "name": "Luca Salvà",
            "email": "luca@tce-webstudio.it",
            "role": "Developer"
        }
    ],
    "require": {
        "phpmailer/phpmailer": "*",
        "spipu/html2pdf": "*",
        "catfan/Medoo": "^1.0"
    },
    "config": {
        "preferred-install": {
            "*": "dist"
        }
    }
}
